#{extends 'template/layout.html' /}
#{set title:'Role' /}

<!-- Horizontal Form -->
<div class="box box-info">
    <div class="box-header with-border">
      <h3 class="box-title">Role Form</h3>
    </div>
    <!-- /.box-header -->
    <!-- form start -->
    <form class="form-horizontal" action="@{CRole.formSubmit}">
        <input type="hidden" value="${role.id}" name="role.id">
      <div class="box-body">
        
        <div class="form-group">
          <label class="col-sm-2 control-label">Name <a style="color:red;"> *</a></label>

          <div class="col-sm-10">
            <input name="role.name" value="${role.name}" type="text" class="form-control" placeholder="Role" required="required">
          </div>
        </div>
        
      </div>
      <!-- /.box-body -->
      <div class="box-footer">
        <a href="@{CRole.index()}" class="btn btn-default">Cancel</a>
        <button type="submit" class="btn btn-info pull-right">Save</button>
      </div>
      <!-- /.box-footer -->
    </form>
  </div>
  <!-- /.box -->
